# translation of plasma_applet_kget.po to Español
# Translation of plasma_applet_kget to Spanish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Santiago Fernández Sancho <santi@kde-es.org>, 2007.
# Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2007.
# Jaime Robles <jaime@kde.org>, 2008.
# Israel Garcia <israelgarcia86@gmail.com>, 2008.
# Israel Garcia Garcia <israelgarcia86@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_kget\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-29 07:21+0100\n"
"PO-Revision-Date: 2008-12-07 16:22+0100\n"
"Last-Translator: Israel Garcia Garcia <israelgarcia86@gmail.com>\n"
"Language-Team: Español <kde-l10n-es@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: barapplet/kgetbarapplet.cpp:146
#, kde-format
msgid "Showing %1-%2 of %3 transfers"
msgstr "Mostrando %1-%2 de %3 transferencias"

#: common/kgetappletutils.cpp:75
msgid "Launch KGet"
msgstr "Ejecutar KGet"

#: panelbar/kgetpanelbar.cpp:70
msgid "KGet Active transfers"
msgstr "Transferencias activas de KGet"
